1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Oscam Server EMM Fehler, kein Update der Karte mögich

Dieses Thema im Forum "Fritzbox Archiv" wurde erstellt von Next Generation, 15. Oktober 2010.

  1. Next Generation
    Offline

    Next Generation Ist oft hier

    Registriert:
    1. August 2010
    Beiträge:
    195
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    Hallo zusammen,
    an meiner 7270 Oscam Server, hängt eine Cryptoworks Karte.
    Obwohl alles soweit richtig konfiguriert ist, bekomme ich durch die Dreambox 800 lauter EMM Errors in der Weboberfläche von Oscam. Diese Fehlermeldung erhalte ich (siehe Bild unten).
    Woran kann das denn liegen?


    [​IMG]
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Skywalker
    Offline

    Skywalker VIP

    Registriert:
    18. April 2009
    Beiträge:
    6.137
    Zustimmungen:
    8.294
    Punkte für Erfolge:
    113
    Ort:
    Bayern
    AW: Oscam Server EMM Fehler, kein Update der Karte mögich

    Hi,
    teste mal ne andere OScam Version.
    Die OScam 1.00 Versionen sind ja ziemlich neu und beinhalten daher auch manchmal noch gewisse BUG´s.

    Ich empfehl dir eine Version OScam 0.99.4 für dein System.
    Genauer gesagt die hier

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #2

Diese Seite empfehlen